Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 02:51:51 +0000

Chat transcript

			Name: Henry Chu
			E-mail: [email-masked]

	Harry Mon, 04/11/22 10:47:07 am Asia/Shanghai
		Hello. How may I help you?
	Henry Chu 10:47:15 am
		Hi sorry for disconnected
	Harry 10:47:21 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Henry Chu 10:47:26 am
		we are looking for colo service in LA
		I am from Wangsu/Hongkong Seaga, the biggest CDN provider among Asian.
		cou you please reach me to one of your sales team members?
	Harry 10:48:45 am
		May I know how much Rack Space you need? 
	Henry Chu 10:48:59 am
		for the initial requirment.
		10 Cabinets on 50KW power
	Harry 10:49:33 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Henry Chu 10:49:45 am
		sure
		Henry chu
[email-masked]
+86 18683255685(China)
	Harry 10:50:26 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Henry Chu 10:50:51 am
		that it, very apperciate
	Harry 10:50:59 am
		It was nice talking to you. Have a great day, goodbye! 
	System 10:51:02 am
		Harry archived the chat

	3m 55s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com